# Profiles.cfg
# Version: 2.0
# 
# Format:
#   Variable:Value
# Comments:
#   Lines started with #.
# Notes:
#   Skips empty lines.
#   Skips incorrectly defined lines.
#   Trims lines from the left.
#   Profiles are separated by [Profile] tags.
#   Name Variable is required and must be the first variable defined after a [Profile] tag.
#   Array values are separated by TAB characters.

[Profile]
Name:Default

Username:
Password:
Server:mbattles.cateia.com

MusicVolume:100
SoundVolume:100

MovementAnimations:true
BattleAnimations:true
DamageAnimations:true
DisplayClouds:true
DisplayGrid:true
Fullscreen:true

UnlockedLevels:campaign_english_01	campaign_french_01	campaign_vikings_01
StoreItem0:true
StoreItem1:true
